/*
Theme Name: Martfury Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Martfury Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: martfury
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: martfury
*/

a:hover{
	color:#d5aff3;
}
.site-footer .footer-newsletter .newsletter-form .mc4wp-form-fields input[type="submit"] {
    background-color: #d5aff3;
}
.site-footer .footer-newsletter .newsletter-form .mc4wp-form-fields input[type="submit"]:hover {
    background-color: #d5aff3;
}
.search-submit{
	border: 1px #000 solid;
}
.mf-current-tax > a {
    color: #d5aff3 !important;
}
.widgets-area ul li a:hover {
    color: #d5aff3 !important;
}
.woo-loop-product__title a:hover {
    color: #d5aff3 !important;
}
.nav li li a:hover {
    color: #d5aff3 !important;
}

.site-footer .footer-newsletter .newsletter-form .mc4wp-form-fields input[type="text"] {
    border: 1px solid #ccc;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    border-radius: 4px 0 0 4px;
    width: 100%;
    background-color: #fff;
}
.breadcrumbs{
	color: #000 !important;
}
.breadcrumb_last{
	color: #d5aff3;
}
.breadcrumbs a:hover{
	color: #d5aff3 !important;
}
.buy_now_button{
	background-color: #666666!important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit {
  background-color: #d5aff3!important;
}
.woocommerce div.product.mf-has-buy-now form.cart .single_add_to_cart_button {
  border:2px #d5aff3 solid;
  background-color: #fff !important;
	color: #000;
}
.is-style-fill a:hover{
	color:#000;
}
.awsm-job-form-control{
	padding: 10px;
}
.social-links-widget .social-links-list {
  font-size: 27px;
}
.social-links-widget .share-tiktok {
  font-size: 27px!important;
}
.wpcf7 input[type="submit"] {
  background-color: #d5aff3!important;
}
.comment-respond .form-submit .submit {
    background-color: #d5aff3;
}
.single-post .entry-header .entry-title {
  font-size: 30px!important;
}
.single-post .entry-header .entry-metas a:hover{
  color: #999!important;
}
.single-post .entry-header .entry-metas .entry-author{
	font-size: 20px!important;
}
.entry-content .has-medium-font-size {
  font-size: 16px!important;
}
.blog-wapper .entry-title a:hover {
    color: #d5aff3;
}
.blog-wapper .entry-meta a:hover {
    color: #000;
}
.single-post .post-navigation .nav-links a:hover {
    color: #000;
}